{{ if .Params.showMeta }}
<section id="post-meta" class="clearfix">
  <a href="/">
    <img class="u-photo avatar" src="{{ .Site.Author.avatar }}" width="96" height="96">
    <div>
      <span class="p-author h-card dark">{{ .Site.Author.name }}</span>
      {{ if .Site.Params.microdotblog_username }}
      <span><a href="https://micro.blog/{{ .Site.Params.microdotblog_username }}">@{{ .Site.Params.microdotblog_username }}</a></span>
      {{ end }}
    </div>
  </a>
</section>
{{ end }}
